/* General */

* {
  margin:0;
  padding:0;
  outline:none;
}

body {
  margin:30px auto;
}

body, div, table td, input, textarea, select {
  color:#333;
  font-family:Frutiger, Arial, Helvetica, sans-serif;
}

body.home, .home div, .home input {
  color:#fff;
}

p {
  font-size:12px;
  line-height:19px;
  padding:0 0 10px 0;
}

img {
  border:none;
}

.floatleft {
  float:left;
}

.floatright {
  float:right;
}

.clear {
  clear:both;
}

a {
  color:#000;
  text-decoration:underline;
}

a:hover {
  background:#817d77;
  color:#fff;
  text-decoration:none;
}

.home a {
  color:#fff;
  text-decoration:none;
}

.home a:hover {
  background:url('../img/bg-white-transparent.png');
}

.edit {
  background:#817d77;
  margin:30px 0 0 0;
  padding:3px;
  text-transform:uppercase;
  width:30px;
}

.edit-post.edit.floatleft {
  margin:0;
}

.edit a {
  background:#817d77;
  color:#fff;
  display:block;
  text-decoration:none;
}

.edit a:hover {
  color:#fff;
}

.edit a:before {
  content: "+ ";
}

.post .entry .edit a,
.page .edit a {
  font-size:9px;
}

/* Layout */

.background {
  position:fixed;
  top:0;
  right:0;
  height:100%;
  width:100%;
}

.background.home {
  top:0;
  left:0;
  z-index:1;
}

.background img {
  float:right;
  height:100%;
}

.background.home img {
  float:none;
  height:auto;
  width:100%;
}

.bg-wrap {
  margin:0;
  padding:30px 0;
  position:relative;
  z-index:2;
}

.page-wrap {
  margin:0 auto;
  position:relative;
  width:925px;
}

.header {
  position:relative;
  width:925px;
}

.content {
  float:left;
  margin:70px 0 0 35px;
  position:relative;
  width:600px;
}

.content.no-sidebar {
  width:855px;
}

.home .content {
  margin:70px 0 0 0;
  width:635px;
}

.sidebar {
  float:right;
  margin:70px 0 0 0;
  width:240px;
}

.footer {
  color:#817d77;
  font-size:9px;
  letter-spacing:1px;
  margin:30px 0 0 0;
  position:relative;
  text-align:center;
  text-transform:uppercase;
  word-spacing:4px;
}

.home .footer {
  margin:20px 0 0 0;
}

/* Header & Main Menu */

.header .logo-and-menu {
  background:#bdbdb5;
  height:70px;
}

.home .header .logo-and-menu {
  background:url('../img/bg-white-transparent.png');
  height:70px;
}

.logo-and-menu .logo {
  display:block;
  position:absolute;
  left:15px;
  top:20px;
}

.logo-and-menu .logo:hover {
  background:none;
}

.logo-and-menu ul {
  position:absolute;
  top:22px;
  right:8px;
}

.logo-and-menu ul li {
  background:url('../img/bg-mainmenu.png') no-repeat top left;
  height:27px;
  float:left;
  list-style-type:none;
  text-align:center;
}

.logo-and-menu ul li a {
  color:#fff;
  display:block;
  font-size:11px;
  margin:0 0 0 1px;
  height:27px;
  text-transform:uppercase;
  text-decoration:none;
}

.logo-and-menu ul li a:hover {
  background:#000;
}

.logo-and-menu ul li a span {
  display:block;
  padding:7px;
}

.logo-and-menu ul .current_page_item a,
.logo-and-menu ul .current_page_ancestor a,
.logo-and-menu ul .current_page_parent a {
  background:#000;
}

.home .logo-and-menu ul li a:hover {
  background:#000;
}

.logo-and-menu ul .page-item-6 {
  background:none;
}

.search-box {
  background:#bdbdb5;
  margin:5px 0 0 0;
  position:relative;
  height:23px;
  width:145px;
}

.home .search-box {
  background:url('../img/bg-search-home.png') no-repeat;
  margin:5px 0 0 0;
  position:relative;
  height:23px;
  width:145px;
}

.search-box .field-search {
  background:transparent;
  border:none;
  color:#fff;
  font-size:11px;
  padding:4px;
  position:absolute;
  right:0;
  text-align:right;
  width:110px;
}

.search-box .submit-search {
  background:none;
  border:none;
  cursor:pointer;
  position:absolute;
  height:23px;
  width:25px;
}

.tagline {
  font-family:FrutigerLightCn, Arial Narrow, Arial, sans-serif;
  font-size:13px;
  position:absolute;
  right:0px;
  top:78px;
  text-align:right;
  text-transform:uppercase;
}

.tagline span {
  font-family:FrutigerBoldCn, Arial Narrow, Arial, sans-serif;
}

/* Content */

h1 {
  color:#817d77;
  float:left;
  font-size:22px;
  font-weight:normal;
  padding:0 0 15px 0;
  text-transform:uppercase;
}

.home h1 {
  color:#fff;
  float:none;
}

.home-news {
  float:left;
  margin:0 0 0 15px;
  width:290px;
}

.home-news ul li {
  background:url('../img/icon-plus.png') no-repeat 0 6px;
  list-style-type:none;
  padding:0 0 10px 15px;
}

.home-news ul li a {
  color:#fff;
  display:block;
  font-family:FrutigerCn, Arial, Helvetica, sans-serif;
  font-size:14px;
  padding:3px 5px;
  text-transform:uppercase;
  text-decoration:none;
}

.home-about {
  font-family:FrutigerCn, Arial, Helvetica, sans-serif;
  font-size:14px;
  float:left;
  margin:0 0 0 50px;
  width:280px;
}

.home-about p {
  font-size:14px;
  padding:0;
  text-align:left;
}

/* Sort */

.sort {
  background:#bdbdb5;
  position:relative;
  float:right;
  font-size:11px;
  width:200px;
  z-index:200;
}

.sort li {
  background:url('../img/bg-sort.png') no-repeat 185px 5px;
  color:#fff;
  cursor:pointer;
  list-style-type:none;
}

.sort li span {
  display:block;
  padding:5px 10px;
}

.sort li ul {
  display:none;
  position:absolute;
  width:200px;
}

.sort li:hover ul {
  display:block;
}

.sort li li {
  background:url('../img/bg-black-transparent.png');
  border-top:1px solid #fff;
  padding:0;
  text-transform:uppercase;
}

.sort li li a {
  color:#fff;
  display:block;
  padding:5px 10px;
  text-align:right;
  text-decoration:none;
}

/* Posts */

.post {
  border-top:1px solid #817d77;
  padding:30px 0;
}

.post.first {
  border:none;
}

.post .image {
  float:left;
  min-height:215px;
  width:175px;
  margin:0 15px 0 0;
}

.post.single {
  border:none;
  padding:0 0 30px 0;
}

.post.single .image {
  position:relative;
  width:275px;
}

.post.single img {
  float:left;
  margin:0 15px 5px 0;
}

.image .image-title {
  background:url('../img/bg-blue-transparent.png');
  position:absolute;
  top:20px;
  width:275px;
}

.image .image-description {
  background:#555;
  color:#fff;
  font-size:11px;
  margin:-5px 0 0 0;
  padding:10px;
  text-transform:uppercase;
}

.image .image-description span {
  color:#00aeef;
}

.image .image-title span {
  color:#fff;
  display:block;
  font-family:FrutigerBold, Arial, Helvetica, sans-serif;
  font-size:13px;
  padding:3px 5px;
  text-align:right;
  text-transform:uppercase;
}

.image a:hover {
  background:none;
}

.post .entry {
  float:left;
  width:410px;
}

.post .entry.no-image {
  width:auto;
}

.post.single .entry {
  width:310px;
}

.post.single .entry.no-image {
  width:auto;
}

.post .entry h2,
.post h2 {
  color:#817d77;
  font-size:12px;
  margin:0 0 15px 0;
  text-transform:uppercase;
}

.post .entry h2 a,
.post h2 a {
  color:#817d77;
  font-size:12px;
  text-decoration:none;
}

.post .entry h2 a:hover,
.post h2 a:hover {
  color:#fff;
}

.post .entry a,
.post a {
  font-size:11px;
}

.post .entry .date-place,
.post .date-place {
  color:#817d77;
  display:block;
  font-family:FrutigerCn, Arial, Helvetica, sans-serif;
  font-size:15px;
  margin:0 0 15px 0;
}

.post .entry .grant-type {
  color:#666;
  font-family:FrutigerBold, Arial, Helvetica, sans-serif;
  font-size:11px;
  margin:0 0 15px 0;
  text-transform:uppercase;
}

.post .entry .grant-type span {
  color:#000;
}

.post.staff {
  border-top:none;
  cursor:pointer;
  float:left;
  margin:20px 40px 20px 0;
  padding:0;
  position:relative;
  width:260px;
  height:115px;
  z-index:1;
}

.post.staff p {
  font-size:14px;
}

.post.staff:hover {
  background:#817d76;
}

.post.staff:hover p {
  color:#fff;
}

.post.staff:hover a {
  color:#fff;
}

.post.staff:hover a:hover {
  color:#fff;
}

.post.staff a {
  font-size:12px;
  text-decoration:none;
}

.post.staff a:hover {
  background:none;
  color:#000;
}

.post.staff .entry {
  font-size:14px;
  position:relative;
  width:155px;
}

.post h3 {
  font-size:14px;
}

.post.staff h3 {
  color:#817d76;
  font-family:FrutigerLightCn, Arial, Helvetica, sans-serif;
  font-size:20px;
}

.post.staff:hover h3 {
  color:#fff;
}

.post.staff img {
  float:left;
  margin:0 10px 0 0;
  width:95px;
}

.post.staff .edit {
  display:none;
  position:absolute;
  top:-30px;
  left:0;
}

.post.staff .edit a {
  font-style:normal;
  font-weight:normal;
}

.post.staff .edit a:hover {
  color:#fff;
}

.post.staff:hover .edit {
  display:block;
}

.advisory-board {
  margin:30px 0 0 0;
}

.advisory-board li {
  float:left;
  font-size:11px;
  list-style-type:none;
  margin:0 20px 20px 0;
  height:60px;
  width:260px;
}

.advisory-board li a {
  display:block;
  height:60px;
  width:260px;
  text-decoration:none;
}

.advisory-board a span {
  color:#817d76;
  display:block;
  font-family:FrutigerLightCn, Arial, Helvetica, sans-serif;
  font-size:20px;
  font-weight:normal;
}

.advisory-board li a:hover {
  background:#817d76;
  color:#fff;
}

.advisory-board li a:hover span {
  color:#fff;
}

.read-more,
.more-link {
  background:#817d77;
  color:#fff;
  cursor:pointer;
  display:block;
  margin-bottom:5px;
  padding:2px 5px;
  text-decoration:none;
  text-transform:uppercase;
}

.post .entry .more-link,
.post .entry .read-more {
  font-size:9px;
}

.read-more:hover,
.more-link:hover {
  background:#817d77;
  color:#fff;
}

.more-link {
  float:right;
}

.post ul {
  margin:0 0 10px 15px;
}

.post ul li {
  font-size:11px;
  list-style-image:url('/wp-content/themes/carrington-nulab/img/icon-plus-dark.png');
}

blockquote {
  margin:0 40px;
}

blockquote p {
  font-size:15px;
}

.post b, .post strong {
  font-family:FrutigerBold;
}

/** Grants - Past Awardees **/

.title {
  background:#000;
  color:#fff;
  display:block;
  font-family:FrutigerBold, Arial, Helvetica, sans-serif;
  font-size:11px;
  margin:30px 0 10px 0;
  padding:1px 3px;
  /*position:absolute;*/
  width:594px;
  z-index:1;
}

.image-container {
  /*position:absolute;*/
  cursor:pointer;
  float:left;
  margin:0 20px 10px 0;
  height:250px;
  width:125px;
}

.image-container span {
  display:block;
  font-family:FrutigerBold, Arial, Helvetica, sans-serif;
  font-size:11px;
  text-transform:uppercase;
}

.image-container p {
  margin:0;
  padding:0;
}

/* Pages */

div.page ul,
div.page ol {
  margin:0 0 10px 15px;
}

div.page ul li {
  font-size:11px;
  list-style-image:url('/wp-content/themes/carrington-nulab/img/icon-plus-dark.png');
  line-height:19px;
}

div.page ol li {
  font-size:11px;
  line-height:19px;
}

div.page .grantees-list li {
  padding:0 0 0 25px;
}

div.page h2 {
  color:#666;
  font-size:15px;
  margin:0 0 15px 0;
  text-align:right;
  text-transform:uppercase;
}

div.page h3,
div.page h4 {
  font-size:11px;
  text-transform:uppercase;
}

div.page h4 {
  margin:0 0 10px 0;
}

div.page ul.page-submenu {
  margin:0;
  padding:40px 0 40px 0;
}

div.page ul.page-submenu li {
  background:url('../img/bg-black-transparent.png');
  float:left;
  list-style-type:none;
  list-style-image:none;
  line-height:100%;
}

div.page ul.page-submenu li a {
  border-left:1px solid #fff;
  color:#000;
  display:block;
  font-family:FrutigerBold;
  font-size:10px;
  padding:4px;
  text-decoration:none;
  text-transform:uppercase;
}

div.page ul.page-submenu li a:hover {
  color:#fff;
}

div.page ul.page-submenu .current_page_item a {
  background:#000;
  color:#fff;
}

div.page bigtext {
  color:#666;
  font-size:16px;
  margin:0 0 15px 0;
  text-align:left;
  text-transform:uppercase;
}

/* Sidebar */

.sidebar ul li {
  list-style-type:none;
  margin:0 0 5px 0;
  width:240px;
}

.sidebar ul li a {
  background:#bdbdb5;
  color:#fff;
  display:block;
  font-size:11px;
  padding:5px 15px;
  text-transform:uppercase;
  text-align:right;
  text-decoration:none;
}

.home .sidebar ul li a {
  background:url('../img/bg-white-transparent.png');
}

.sidebar ul li a:hover,
.sidebar ul .current_page_item a,
.sidebar ul .current_page_ancestor a,
.sidebar ul .current_page_parent a,
.sidebar ul .current-cat a {
  background:#000;
}

.home .sidebar ul li a:hover {
  background:#000;
}

.sidebar .contact {
  color:#817d77;
  font-family:FrutigerCn, Arial, Helvetica, sans-serif;
  font-size:14px;
  margin:10px 0 0 0;
  text-align:right;
}

.sidebar .contact {
  color:#817d77;
  font-family:FrutigerCn, Arial, Helvetica, sans-serif;
  font-size:14px;
  margin:10px 0 0 0;
  text-align:right;
}

.sidebar .upcomingGrants {
	font-family: FrutigerCn, Arial, Helvetica, sans-serif;
	color: #BAB9B9;
	padding: 10px;
	font-size: 10px;
	text-transform: uppercase;
	margin: 15px 0 0 0;
	text-align: right;
	border: 1px solid #BDBDBD;
}

.sidebar .upcomingGrants a {
	color: #817D77;
	text-decoration: none;
}

.sidebar .upcomingGrants a:hover {
	color: #FFF;
}

.sidebar .upcomingGrants .titleText {
	color: #817D77;
	margin-bottom: 10px;
	font-size: 15px;
	font-weight: bold;
}

.sidebar .upcomingGrants .descriptionText {
	color: #817D77;
	font-size: 13px;
	margin-bottom: 10px;
	font-weight: normal;
}

.sidebar .upcomingGrants .deadline-date {
	color: #BAB9B9;
	font-size: 13px;
	margin-top: 10px;
}

.home .sidebar .contact {
  color:#fff;
}

.sidebar .contact span {
  font-family:FrutigerBoldCn, Arial, Helvetica, sans-serif;
  font-size:15px;
}

.sidebar .contact a {
  color:#817d77;
}

.sidebar .contact a:hover {
  color:#fff;
}

.home .sidebar .contact a {
  color:#fff;
}

/* Apply Online (ZEND) */

.apply-online {
  font-size:12px;
}

.profile-links {
  font-family:FrutigerLightCn, Arial Narrow, Arial, sans-serif;
  border:1px solid #bdbdbd;
  margin:10px 0 0 0;
  padding:10px;
  text-align:right;
}

.profile-links.home {
  margin:0 0 5px 0;
}

.profile-links,
.profile-links a {
  color:#bab9b9;
  font-size:12px;
  text-transform:uppercase;
}

.profile-links a {
  color:#817d77;
  font-family:FrutigerBoldCn, Arial Narrow, Arial, sans-serif;
  text-decoration:none;
}

.profile-links a:hover {
  color:#fff;
}

.home .profile-links,
.home .profile-links a {
  color:#fff;
}

table.drafts {
  border-collapse:collapse;
  margin:10px 0 0 0;
  width:100%;
}

.drafts th {
  vertical-align:bottom;
}

.drafts td {
  vertical-align:top;
}

.drafts th,
.drafts td {
  padding:4px 8px 4px 0;
}

.drafts th {
  border-bottom:1px solid #ccc;
  font-size:16px;
  text-align:left;
}

/** Application Review **/

.post.application {
  border:none;
  padding:0;
}

.application-data {
  float:left;
  width:60%;
}

.file-attachments {
  float:right;
  width:30%;
}


.application-data .entry {
  margin:0 0 20px 0;
}

/** Tabs **/

.page-submenu li {
  position:relative;
}

.apply-online #tab-container-1-nav.page-submenu li a {
  padding:4px 12px;
}

.page-submenu .activeli a.active {
  background:#000;
  color:#fff;
}

#tab-container-1-nav .tab-status {
  display:block;
  position:absolute;
  top:0px;
  right:0px;
  margin:0;
  height:7px;
  width:7px;
}


#tab-container-1-nav .tab-status.red {
  background:red;
}

#tab-container-1-nav .tab-status.green {
  background:#81c53f;
}

/** Forms **/

.form-element {
  margin:10px 0;
  position:relative;
}

.tab-2 .form-element {
  padding-bottom:20px;
  margin:10px 0 20px 0;
}

.tab-3 .form-element,
.form-element.files {
  background:#f5f5f5;
  padding:10px;
}

.form-element label {
  display:block;
  font-family:FrutigerBold, Arial, Helvetica, sans-serif;
  margin:0 0 5px 0;
}

.tab-2 .form-element label {
  width:80%;
}

.form-element.remember-me label {
  float:left;
  margin:0 10px 0 0;
}

.form-element label span {
  color:red;
}

.form-element .text-field {
  border:1px solid #ccc;
  padding:3px;
  width:300px;
}

.form-element textarea {
  border:1px solid #ccc;
  font-size:12px;
  padding:3px;
  width:100%;
}

.form-element .btn {
  background:#000;
  border:none;
  color:#fff;
  cursor:pointer;
  display:block;
  font-size:11px;
  margin-bottom:5px;
  padding:2px 5px;
  text-transform:uppercase;
}

.tab-3 .form-element .btn {
  margin-top:10px;
}

.form-element .textarea-edit-donebutton {
  margin-top:5px;
}

.form-element input[disabled="disabled"] {
  background:#ccc;
  cursor:not-allowed;
}

.textarea-edit-link {
  position:absolute;
  bottom:0;
  left:0;
}

.textarea-edit-wordsleft {
  color:green;
  position:absolute;
  top:0;
  right:0;
}

.textarea-edit-wordsleft.error {
  color:#e3530d;
}

.changesMade {
  border:1px solid green;
  margin:0 0 10px 0;
  padding:10px;
}

.changesError {
  border:1px solid red;
  margin:0 0 10px 0;
  padding:10px;
}

.form-element span em {
  color:#999;
  font-weight:normal;
}

.tab-3 .form-element p a {
  display:block;
  position:absolute;
  bottom:50px;
  right:20px;
}

.contributor {
  background:#eee;
  padding:10px 10px 5px 10px;
  width:50%;
}

.contributor.review {
  background:none;
  padding:2px 2px 0px 0px;
}

.contributor .pdf-icon {
  float:left;
  margin-right:5px;
}

.contributor .contributor-data {
  padding:8px 0 0 0;
}

/* Admin */

table.admin {
  border-collapse:collapse;
  margin:10px 0 0 0;
  width:100%;
}

.admin th {
  vertical-align:bottom;
}

.admin td {
  vertical-align:top;
}

.admin th,
.admin td {
  padding:4px 8px 4px 0;
}

.admin th {
  border-bottom:1px solid #ccc;
  font-size:14px;
  text-align:left;
}

.admin th.title {
  width:250px;
}

.comments {
  padding-top:20px;
}

.one-comment {
  border-bottom: 1px dotted #ccc;
  margin: 20px 0;
  padding:0 0 20px 0;
  position:relative;
}

.comment-content {
  border-left:5px solid #ccc;
  margin:10px 0;
  padding:5px 0 5px 10px;
}

.timestamp .timestamp-created,
.timestamp .timestamp-edited {
  font-size:10px;
  float:left;
  margin:0 20px 0 0;
}

.one-comment .read-more {
  position:absolute;
  bottom:20px;
  right:0;
}

/* SEARCH */
.search {
	float: right;
	margin-top: 3px;
	margin-right: 2px;	
}
